/* Font Druk Text Wide-Medium-Web. Type Today LLC*/
@font-face {font-family: 'DrukTextWideTT';font-style: normal; font-weight: 500;src: url('../fonts/druktextwidett-500.woff2') format('woff2'); font-display: swap;}


/* Font Druk Text Wide-Bold-Web. Type Today LLC*/
@font-face {font-family: 'DrukTextWideTT';font-style: normal; font-weight: 700;src: url('../fonts/druktextwidett-700.woff2') format('woff2'); font-display: swap;}


/* Font Druk Text Wide-Super-Web. Type Today LLC*/
@font-face {font-family: 'DrukTextWideTT';font-style: normal; font-weight: 900;src: url('../fonts/druktextwidett-900.woff2') format('woff2'); font-display: swap;}


